/* ARTICLES SLIDER START */

.articles {
	margin-bottom: 97px;
}

@media only screen and (max-width: 767px) {
	.articles {
		margin-bottom: 63px;
	}
}

.articles__content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding-top: 100px;
	width: 100%;
	margin-bottom: 30px;
}

@media only screen and (max-width: 991px) {
	.articles__content {
		padding-top: 55px;
	}
}

@media only screen and (max-width: 767px) {
	.articles__content {
		padding-left: 15px;
		padding-right: 15px;
	}
}

.articles__title {
	color: #9a3c38;
	font-size: 44px;
	line-height: 0.75;
	font-family: "MullerBold";
	text-align: center;
	margin-bottom: 56px;
}

@media only screen and (max-width: 991px) {
	.articles__title {
		font-size: 32px;
	}
}

@media only screen and (max-width: 767px) {
	.articles__title {
		font-size: 24px;
		line-height: 30px;
		width: 95%;
		margin: 0 auto 32px auto;
	}
}

.articles__sliderWrapper {
	width: calc(100% + 20px);
	margin-left: -10px;
}

.articles__item {
	border-radius: 10px;
	background-color: white;
	-webkit-box-shadow: 0px 3px 15px 0px rgba(39, 23, 25, 0.05);
	box-shadow: 0px 3px 15px 0px rgba(39, 23, 25, 0.05);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0 10px;
}

.articles__item:hover {
	-webkit-box-shadow: 0px 3px 15px 0px rgba(167, 79, 87, 0.20);
	box-shadow: 0px 3px 15px 0px rgba(167, 79, 87, 0.20);
}

.articles__itemImage>img {
	width: 100%;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.articles__itemContent {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding: 28px 19px 0 25px;
}

.articles__itemName {
	margin-bottom: 20px;
	font-size: 18px;
	color: black;
	font-family: "MullerBold";
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	height: 75px;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	line-height: 25px;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.articles__itemDescription {
	padding-right: 10px;
	font-size: 14px;
	color: black;
	margin-bottom: 30px;
	display: -webkit-box;
	height: 160px;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	line-height: 20px;
	-webkit-line-clamp: 8;
	-webkit-box-orient: vertical;
	/* stylelint-disable-line property-no-vendor-prefix */
}

.articles__itemLink {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border: 1px solid #b62d10;
	padding: 0;
	width: 170px;
	height: 50px;
	padding-left: 23px;
	font-size: 16px;
	color: #b62d10;
	margin-bottom: 36px;
	line-height: 1.625;
	border-radius: 27.5px;
	font-family: "MullerMedium";
	background-color: transparent;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	-ms-flex-item-align: center;
	align-self: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.articles__itemLink:hover {
	color: white;
	background-color: #b62d10;
	text-decoration: none;
}

.articles__itemLink:hover .articles__itemLinkIcon {
	-webkit-filter: invert(100%) sepia(100%) saturate(1%) hue-rotate(251deg) brightness(109%) contrast(101%);
	filter: invert(100%) sepia(100%) saturate(1%) hue-rotate(251deg) brightness(109%) contrast(101%);
}

.articles__itemLinkIcon {
	width: 17px;
	height: 14px;
	margin-left: 15px;
}

.articles__controls {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-top: -26px;
}

.articles__controlsArrow {
	cursor: pointer;
	width: 40px;
	height: 40px;
	border: 1px solid #b62d10;
	border-radius: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	min-width: 40px;
}

.articles__controlsArrow:hover {
	background-color: #b62d10;
}

.articles__controlsArrow:hover .articles__controlsArrowIcon {
	color: #ffffff;
}

.articles__controlsArrowIcon {
	color: #b62d10;
}

.articles__controlsDots>.slick-dots {
	position: relative;
	bottom: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 100%;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 0 25px;
}

@media only screen and (max-width: 767px) {
	.articles__controlsDots>.slick-dots {
		padding: 0 15px;
	}
}

.articles__controlsDots>.slick-dots>li {
	width: 15px;
	height: 15px;
	padding: 0;
}

.articles__controlsDots>.slick-dots>li button:before {
	font-size: 15px;
	opacity: 0.2;
}

.articles__controlsDots>.slick-dots>li.slick-active button:before {
	color: #b62d10;
	opacity: 1;
}

.articles__toAll {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	position: relative;
}

.articles__toAllLink {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border: 1px solid #b62d10;
	padding: 15px 30px;
	font-size: 16px;
	color: #b62d10;
	line-height: 1.625;
	border-radius: 27.5px;
	font-family: "MullerMedium";
	background-color: #fff;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	-ms-flex-item-align: center;
	align-self: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

@media only screen and (max-width: 767px) {
	.articles__toAllLink {
		padding: 12px 24px;
	}
}

.articles__toAllLinkWrap {
	padding: 0 35px;
	background-color: #fff;
}

@media only screen and (max-width: 767px) {
	.articles__toAllLinkWrap {
		padding: 0;
	}
}

.articles__toAllLink:hover {
	color: white;
	background-color: #b62d10;
	text-decoration: none;
}

.articles__toAllLink:hover .articles__toAllLinkIcon {
	-webkit-filter: invert(100%) sepia(100%) saturate(1%) hue-rotate(251deg) brightness(109%) contrast(101%);
	filter: invert(100%) sepia(100%) saturate(1%) hue-rotate(251deg) brightness(109%) contrast(101%);
}

.articles__toAllLink::before {
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	height: 1px;
	background-color: red;
	right: 0;
	left: 0;
	z-index: -1;
}

@media only screen and (max-width: 767px) {
	.articles__toAllLink::before {
		content: unset;
	}
}

.slick-track {
	padding-bottom: 30px;
}

/* ARTICLES SLIDER END */